# Generated by Django 4.2 on 2024-07-17 22:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0006_rename_icon_pin_red_icon_icon_pin_many'),
    ]

    operations = [
        migrations.AddField(
            model_name='icon',
            name='icon_pin_none',
            field=models.FileField(blank=True, null=True, upload_to='icons'),
        ),
        migrations.AddField(
            model_name='icon',
            name='icon_pin_some',
            field=models.FileField(blank=True, null=True, upload_to='icons'),
        ),
    ]
